.title-spring {
  background: url("/images/cedashboard/20210331/1310_C_Edashboard_Title_Bg_SpringSummer_03.png") no-repeat top center; /*  fixed */
  background-size: cover;
  background-color: #418d02;
  width: 100%;
  min-height: 50px;
  padding-left: 90px;
  padding-bottom: 10px;
}
.title-fall {
  /*background: url("/images/cedashboard/20200930/1307_C_Edashboard_Title_Bg_01.jpg") no-repeat top center; /*  fixed */
  background: url("/images/cedashboard/20210930/1310_C_Edashboard_Title_Bg_FallWinter_03.png") no-repeat top center; /*Background used for fall2021*/
  background-size: cover;
  background-color: #c15252;
  width: 100%;
  min-height: 50px;
  padding-left: 90px;
  padding-bottom: 10px;
}
.h1-seasons {
  color: #03151e;
}
.h2indent {
  margin-left: 50px !important;
}
.mrgn-lft-n10 {
  margin-left: -10px;
}
main a:link, main a:visited {
  color: #1373a3 !important;
}
main a:hover, main a:active {
  color: #3F454A !important;
}
main .titlelnk a:link, main .titlelnk a:visited {
  color: #FFFFFF !important;
}
main .titlelnk a:hover, main .titlelnk a:active {
  color: #dfe5ec !important;
}
main .spamlnk a:link, main .spamlnk a:visited {
  color: #03151e !important;
}
main .spamlnk a:hover, main .spamlnk a:active {
  color: #FFFFFF !important;
}
main .titlelnk {
  color: #b4b9bf !important;
}
.casl-spring h2 {
  color: #2e6402 !important;
}
.casl-fall h2 {
  color: #c15252 !important;
}
h3, h4 {
  color: #0b4d7e !important;
}
/*
#redImage1, #redImage2 {
  margin-top: 15px !important;
  padding-top: 0px !important;
}
#redImage1 p {
  margin-top: 120px;
  margin-left: 30px;
  font-size: 45px !important;
}
@media screen and (min-width: 1200px) {
  #redImage2 p {
    margin-top: 160px;
  }
}
@media screen and (max-width: 1199px) {
  #redImage1 p {
    margin-top: 70px;
  }
}
@media screen and (max-width: 992px) {
  #redImage1 p {
    margin-top: 0px;
    margin-left: 0px;
  }
}
*/
.infoImage1, .infoImage2 {
  margin-top: 15px !important;
  padding-top: 0px !important;
  display: flex;
}
.infoImage1 p, .infoImage2 p {
	font-size: 40px!important;
	line-height: 1.25!important;
}
.infoText {
	flex: 1;
	display: table; 
}
.infoText p {
  vertical-align: middle;
  display: table-cell;  
}
@media screen and (min-width: 1200px) {
  .infoImage2 p {
    margin-top: 160px;
  }
}
@media screen and (max-width: 1199px) {
  .infoImage1 p {
    margin-top: 70px;
  }
}
@media screen and (max-width: 992px) {
  .infoImage1 p {
    margin-top: 0px;
    margin-left: 0px;
  }
}
/*Color Pallette Start*/
main.container, .breadcrumb {
  background-color: #fffefa !important;
}
@media screen and (min-width: 992px) {
  #wb-info > .container > ::before {
    background-color: #fffefa !important;
  }
}
.blackbg {
  background-color: #03151e;
}
.greenbg {
  background-color: #418d02;
}
.redbg {
  background-color: #c15252;
}
.lghtgreybox {
  background-color: #cdced3;
}
.lghtgreybackground {
  background-color: #e1e1e5;
}
.pddng-20 {
  padding: 20px;
}
.title-date {
  padding: 5px 10px 5px 10px;
}
@media print {
  details {
    display: none !important;
  }
}
#darkGreyFooter {
  margin-top: 0 !important;
}
.spam-date {
  padding: 5px;
  padding-right: 5px;
  padding-left: 5px;
  padding-left: 14px;
  padding-right: 14px;
  margin-top: 10px;
  display: inline-block;
}